 .thumbnail {
                padding:0px;
                position:relative;
                overflow:hidden;
                border-radius: 0px !important;
            }
             
            .caption {
                position:absolute;
                top:0;
                right:0;
                background:rgba(0, 0, 0, 0.31);
                width:100%;
                height:100%;
                padding:2%;
                display: none;
                text-align:center;
                color:#fff !important;
                z-index:2;
            }  
            .caption > p {

                color:white;
                font-size: 20px;
                font-weight: 600;
                background-color: transparent !important;
            }

            #info_icon {

            	font-size:20px;
            }

            #property_title {

            	color:white;
            	font-size:21px;
            	font-weight: 800;            	
            }
